1 Reply Latest reply on Jul 14, 2015 7:49 AM by K.Woods

    Not install emmet.zxp Extension Manager CC

    ninetree

      I am having trouble installing the emmet extension into Dreamweaver CC 2015.

      It keeps telling me that I need Dreamweaver version 11.0 or greater.